/* ------------------------- */
/* -- Who We Are Fragment -- */
.who-header-mobile {
  width: 100%;
  height: 88px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px 20px;
}
.who-header-mobile h2 {
  color: #FFF;
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  margin: 0;
}
.who-content {
  padding: 20px 0;
  color: #4C4C4B;
}
.who-content h2 {
  display: none;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: -2px;
  text-indent: -4px;
  font-weight: 300;
	color:#000;
	padding: 30px 0 0px;
}
.who-content h2 strong {
  font-weight: 600;
}
.who-content p {
  font-size: 12px;
  line-height: 18px;
	color:#000;
}
.who-image {
  text-align: right;
  width: 50%;
  flex-grow: 1;
}

@media (max-width: 899px) {
  .who-section {
    padding-top: 40px;
  }
  .who-image {
    display: none;
  }
}
@media (min-width: 900px) {
  .who-header-mobile {
    display: none;
  }
  .who-section .l-container {
    display: flex;
    align-items: center;
  }
  .who-content {
    padding: 30px 0 15px;
    width: 45%;
  }
  .who-content h2 {
    display: block;
  }
  .who-content h2 strong {
    display: block;
  }
  .who-content p {
    font-size: 14px;
    line-height: 19px;
  }
}